.dropdown-item {
    
}

.dropdown .dropdown-menu,
.dropend .dropdown-menu {
    display: none;
}

.dropdown:hover > .dropdown-menu,
.dropend:hover > .dropdown-menu {
    display: block;
    margin-top: -0.1em;
    margin-left: 0;
    border: 1px solid #FFF;
    opacity: 0.95;
}

@media screen and (min-width: 769px) {
    .dropend:hover > .dropdown-menu {
        position: absolute;
        top: 0px;
        left: 100%;
    }
    .dropend .dropdown-toggle {
        margin-left: 0.5em;
    }
}